//
$text-color: #000; //#282820;
// light is used on hover, and as background for the title/contacts
$background-color: #fff; //#0c0d0e;
$background-color-light: #202020; //#282820; //#1c2124;
//
$border-color: #adadad; //#816d4a;
// hightlight is used as hover color and box-shadow color
$primary-color: #cecece; //#eb9a10;
$highlight-color: #000; //#fa9e00;
$highlight-color-dark: lighten($highlight-color, 50%);
//
$transition-duration: 0.3s;
$header-text-color: #777777;
